<component name="libraryTable">
  <library name="Gradle: androidx.compose.animation:animation-core:1.1.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/bd8f806a17784c03d170b2fb2d4291be/transformed/jetified-animation-core-1.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bd8f806a17784c03d170b2fb2d4291be/transformed/jetified-animation-core-1.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/bd8f806a17784c03d170b2fb2d4291be/transformed/jetified-animation-core-1.1.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.compose.animation/animation-core/1.1.1/f1f925326492810ddf42eb6a84d1890b81d18f84/animation-core-1.1.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>